/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Selected hourlyphrase **/
.selected .hourlyphrase {
	font-size: 1em !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column wrap !important;
	-moz-flex-flow: column wrap !important;
	-ms-flex-flow: column wrap !important;
	flex-flow: column wrap !important;
}

/** General >> Root hourlyphrase **/
#root .hourlyphrase {
	min-height: 60px !important;
}

/** General >> Root [type="button"]:hover **/
#root [type="button"]:hover {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

/** General >> Root [type="button"] **/
#root [type="button"] {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

/** General >> Root control next **/
#root .control-next {
	margin-right: 10px !important;
}

/** General >> Root control prev **/
#root .control-prev {
	margin-left: 10px !important;
}

/** General >> Root panel **/
#root .panel {
	width: 15% !important;
	margin-bottom: 0px !important;
}

/** General >> Daily **/
.daily {
	margin-right: 6px !important;
	margin-left: 6px !important;
}

/** General >> Dayhigh **/
.dayhigh {
	
}

/** General >> Metar location **/
#metar-location {
	
}

/** General >> Root rightnow **/
#root .rightnow {
	background-color: rgba(255, 255, 255, 0.3) !important;
}

/** General >> Root nav item **/
#root .nav-item {
	font-size: 1.5em !important;
	height: 60px !important;
	padding: 0 !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-wrap: nowrap !important;
	-moz-flex-wrap: nowrap !important;
	-ms-flex-wrap: nowrap !important;
	flex-wrap: nowrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}


/*( Less than 992px )*/
@media (max-width: 991px) {

	/*= General =================== */

	/** General >> Selected hourlyphrase **/
	.selected .hourlyphrase {
	display: none !important;
}

	/** General >> Root hourlyphrase **/
	#root .hourlyphrase {
	-webkit-flex-wrap: nowrap !important;
	-moz-flex-wrap: nowrap !important;
	-ms-flex-wrap: nowrap !important;
	flex-wrap: nowrap !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

	/** General >> 7day wrap dayphrase **/
	#7day-wrap .dayphrase {
	
}

	/** General >> Root panel **/
	#root .panel {
	
}

	/** General >> Daylabel **/
	.daylabel {
	
}

	/** General >> Dayphrase **/
	.dayphrase {
	font-size: 0.5em !important;
}

	/** General >> Dayhigh **/
	.dayhigh {
	
}

	/** General >> Panel:(4) dayhigh **/
	.panel:nth-of-type(4) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(1) dayhigh **/
	.panel:nth-of-type(1) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(2) dayhigh **/
	.panel:nth-of-type(2) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(3) dayhigh **/
	.panel:nth-of-type(3) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(5) dayhigh **/
	.panel:nth-of-type(5) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(6) dayhigh **/
	.panel:nth-of-type(6) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Panel:(7) dayhigh **/
	.panel:nth-of-type(7) > .dayhigh {
	font-size: 2em !important;
}

	/** General >> Metar icon **/
	#metar-icon {
	min-width: 50% !important;
}

	/** General >> Rightnow secondrow paragraph **/
	.rightnow_secondrow p {
	
}

	/** General >> Rightnow secondrow div **/
	.rightnow_secondrow > div {
	max-width: 40% !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** General >> Root control prev **/
	#root .control-prev {
	
}

	/** General >> Root [type="button"] **/
	#root [type="button"] {
	background-color: rgb(255, 255, 255) !important;
}

	/** General >> Panel:(1) dayphrase **/
	.panel:nth-of-type(1) > .dayphrase {
	font-size: 0.6em !important;
}

	/** General >> Panel:(2) dayphrase **/
	.panel:nth-of-type(2) > .dayphrase {
	font-size: 0.6em !important;
}

	/** General >> Panel:(3) dayphrase **/
	.panel:nth-of-type(3) > .dayphrase {
	font-size: 0.6em !important;
}

	/** General >> Panel:(4) dayphrase **/
	.panel:nth-of-type(4) > .dayphrase {
	font-size: 0.6em !important;
}

	/** General >> Panel:(5) dayphrase **/
	.panel:nth-of-type(5) > .dayphrase {
	font-size: 0.6em !important;
}

	/** General >> Root rightnow **/
	#root .rightnow {
	
}

	/** General >> Root nav item **/
	#root .nav-item {
	font-size: 1.33333em !important;
}

	/** General >> Root rightnow location **/
	#root .rightnow_location {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}


}


/*( Less than 768px )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Root hourlyphrase **/
	#root .hourlyphrase {
	display: none !important;
}

	/** General >> Root panel **/
	#root .panel {
	width: 100% !important;
}

	/** General >> Metar icon **/
	#metar-icon {
	min-width: 100% !important;
}

	/** General >> Root rightnow location **/
	#root .rightnow_location {
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
}

	/** General >> Metar timestamp **/
	#metar-timestamp {
	margin-top: 6px !important;
	margin-left: 0px !important;
}

	/** General >> Metar location **/
	#metar-location {
	font-size: 1.33333em !important;
}

	/** General >> Root [type="button"] **/
	#root [type="button"] {
	
}

	/** General >> Root nav item **/
	#root .nav-item {
	font-size: 1.33333em !important;
	height: 50px !important;
}

	/** General >> Rightnow secondrow div **/
	.rightnow_secondrow > div {
	max-width: 100% !important;
}

	/** General >> Root nav fill **/
	#root .nav-fill {
	
}

	/** General >> Nav::after **/
	.nav::after {
	display: none !important;
}

	/** General >> Nav item **/
	.nav-item {
	min-width: 33.33% !important;
}


}


/*( Less than 480px )*/
@media (max-width: 479px) {

	/*= General =================== */

	/** General >> Root panel **/
	#root .panel {
	
}

	/** General >> Rightnow secondrow paragraph **/
	.rightnow_secondrow p {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: row !important;
	-moz-flex-direction: row !important;
	-ms-flex-direction: row !important;
	flex-direction: row !important;
}

	/** General >> Rightnow secondrow div **/
	.rightnow_secondrow > div {
	
}

	/** General >> Root rightnow skies feelslike **/
	#root .rightnow_skies-feelslike {
	width: 100% !important;
}

	/** General >> Root rightnow wind dewpoint **/
	#root .rightnow_wind-dewpoint {
	width: 100% !important;
}

	/** General >> Metar location **/
	#metar-location {
	
}


}


/*( Less than 1400 )*/
@media (max-width: 1399px) {

	/*= General =================== */

	/** General >> Selected hourlyphrase **/
	.selected .hourlyphrase {
	
}

	/** General >> Root hourlyphrase **/
	#root .hourlyphrase {
	font-size: 0.75em !important;
}

	/** General >> 7day wrap dayphrase **/
	#7day-wrap .dayphrase {
	
}

	/** General >> Daylabel **/
	.daylabel {
	font-size: 16px !important;
}

	/** General >> Dayphrase **/
	.dayphrase {
	font-size: 0.75em !important;
}

	/** General >> Dayhigh **/
	.dayhigh {
	
}

	/** General >> Root now label **/
	#root .now-label {
	font-size: 1em !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-flex-direction: row !important;
	-moz-flex-direction: row !important;
	-ms-flex-direction: row !important;
	flex-direction: row !important;
}

	/** General >> Rightnow secondrow div **/
	.rightnow_secondrow > div {
	width: 50% !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

	/** General >> Metar icon **/
	#metar-icon {
	width: 40% !important;
}

	/** General >> Rightnow secondrow paragraph **/
	.rightnow_secondrow p {
	-webkit-flex-basis: 50% !important;
	flex-basis: 50% !important;
}

	/** General >> Root nav item **/
	#root .nav-item {
	font-size: 1.33333em !important;
}


}


/*( Less than 1650 )*/
@media (max-width: 1649px) {

	/*= General =================== */

	/** General >> Selected hourlyphrase **/
	.selected .hourlyphrase {
	font-size: 0.875em !important;
}

	/** General >> Root hourlyphrase **/
	#root .hourlyphrase {
	
}

	/** General >> Dayhigh **/
	.dayhigh {
	font-size: 3em !important;
}


}

